html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tr, td, tbody, tfoot, thead, th, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
}
body {
	font-family:"HelveticaNeue", Arial, Helvetica, sans-serif;
}
div#vaLead {
	background: url(../images/mobile_filler.png) repeat-x left top;
	text-align: center;
}
div#crisisLineLead {
	background: url(../images/blue_mobile_filler.png) repeat-x left top;
	text-align: center;
}
#keyTermsLead {
	background: url(../images/blue_mobile_filler.png) repeat-x left top;
	text-align: center;
	height: 60px;
}
#keyTermsLead h2 {
	font-size: 1.5em;
	text-align: center;
	color: #FFF;
	padding-top: 10px;
}
#visn19Lead {
	background: url(../images/mobile_filler.png) repeat-x left top;
	text-align: center;
}

#keyTermsLead h2 a {
	color: #FFF;
	text-decoration: none;
	display: block;
}
#sdvQuestions {
	padding: 8px;
	background-color:#FFF;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fff), color-stop(.5, #ccc), color-stop(1, #fff));
	background-image: -webkit-linear-gradient(color-stop(0, #fff), color-stop(.5, #ccc), color-stop(1, #fff));
	background-image: -moz-linear-gradient(top, #fff, #ccc);
	background-image: -o-linear-gradient(top, #fff, #ccc);
	background-image: linear-gradient(top, #fff, #ccc);
}
div#triangleLead {
	background: url(../images/mobile_filler.png) repeat-x left top;
	text-align: center;
}
#keyTermsContent dl {
	text-align: left;
	margin-top: 24px;
	margin-left: 8px;
		background-color:#FFF;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fff), color-stop(.5, #ccc), color-stop(1, #fff));
	background-image: -webkit-linear-gradient(color-stop(0, #fff), color-stop(.5, #ccc), color-stop(1, #fff));
	background-image: -moz-linear-gradient(top, #fff, #ccc);
	background-image: -o-linear-gradient(top, #fff, #ccc);
	background-image: linear-gradient(top, #fff, #ccc);

}
#keyTermsContent dl dt {
	font-weight: bold;
}
.centerImage {
	text-align:center;
}